uuid: 8c51d38b-260c-4fee-8ec9-f8feb6878644
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: chcdF2_EWxzeKzeYwGT_Ivlt4nHXOD-QUYTWx3XRMIA
id: node.field_people_type
field_name: field_people_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
